/*  sass --watch src/sass/styles.scss assets/css/styles.css */
@font-face {
  font-family: "Meno Banner Extra Condensed";
  src: url("../fonts/MenoBannerExtraCondensed-Light.woff2") format("woff2"), url("../fonts/MenoBannerExtraCondensed-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Meno Banner Extra Condensed";
  src: url("../fonts/MenoBannerExtraCondensed-Regular.woff2") format("woff2"), url("../fonts/MenoBannerExtraCondensed-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Meno Banner Extra Condensed";
  src: url("../fonts/MenoBannerExtraCondensed-Italic.woff2") format("woff2"), url("../fonts/MenoBannerExtraCondensed-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Meno Banner Extra Condensed";
  src: url("../fonts/MenoBannerExtraCondensed-SemiBold.woff2") format("woff2"), url("../fonts/MenoBannerExtraCondensed-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Meno Banner Extra Condensed";
  src: url("../fonts/MenoBannerExtraCondensed-SemiBoldItalic.woff2") format("woff2"), url("../fonts/MenoBannerExtraCondensed-SemiBoldItalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Forma DJR Display";
  src: url("../fonts/FormaDJRDisplay-BoldItalic.woff2") format("woff2"), url("../fonts/FormaDJRDisplay-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Forma DJR Display";
  src: url("../fonts/FormaDJRDisplay-Bold.woff2") format("woff2"), url("../fonts/FormaDJRDisplay-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "FF DIN for PUMA";
  src: url("../fonts/FFDINforPUMA-Regular.woff2") format("woff2"), url("../fonts/FFDINforPUMA-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "FF DIN for PUMA";
  src: url("../fonts/FFDINforPUMA-Bold.woff2") format("woff2"), url("../fonts/FFDINforPUMA-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
.btn-custom {
  font-family: "FF DIN for PUMA", sans-serif;
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 2px;
  padding: 9px 20px 6px;
  border: none;
  background: white;
  color: black;
}
.btn-custom:hover {
  background: #ddd;
}

.btn-primary {
  font-family: "FF DIN for PUMA", sans-serif;
  font-weight: bold;
  font-size: 15px;
  background: rgba(255, 255, 255, 0.5);
  border: none;
  color: #000;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  color: #000 !important;
  background: rgba(255, 255, 255, 0.8) !important;
  box-shadow: none;
}

form .form-check {
  display: flex;
  gap: 12px;
  justify-content: center;
}
form .form-control {
  font-family: "FF DIN for PUMA", sans-serif;
  border-width: 0;
  border-radius: 0;
  color: #000;
  font-weight: bold;
}

body {
  font-family: "FF DIN for PUMA", sans-serif;
}

.container {
  max-width: 1210px;
}

.content-inner {
  width: fit-content;
  margin: 0 auto;
}

.hero {
  min-height: 100vh;
  background: url("../img/background.jpg") no-repeat center center/cover;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: white;
  padding: 50px 0;
}

.content {
  position: relative;
  z-index: 2;
}

.logo-puma-cai {
  width: 100%;
  max-width: 300px;
}

h1 {
  font-family: "Meno Banner Extra Condensed", sans-serif;
  font-size: 90px;
  letter-spacing: 1.4px;
  line-height: 80px;
  text-align: center;
}
h1.gracias {
  letter-spacing: 4.8px;
}
@media (max-width: 992px) {
  h1 {
    font-size: 80px;
    line-height: 80px;
  }
}
@media (max-width: 767px) {
  h1 {
        font-size: 50px;
        line-height: 60px;
  }
}

.subtitle, .date, .cta, h3 {
  font-weight: bold;
  letter-spacing: 10px;
  font-size: 20px;
  margin-bottom: 0px;
  text-align: center;
}
.entra-vota {
  margin-top: 60px;
  margin-bottom: 60px;
}
@media (max-width: 767px) {
  .subtitle, .date, .cta, h3 {
      font-size: 18px;
      line-height: 20px;
      letter-spacing: 4px;
  }
  .entra-vota {
    margin-top: 60px;
    margin-bottom: 60px;
  }  
}

h3, p {
  text-align: left;
}

.date {
  margin-bottom: 30px;
}

.cta {
  font-size: 17px;
  margin-bottom: 50px;
}
.link {
  color: #fff;
}
@media (max-width: 767px) {
  .cta {
    font-size: 20px;
    line-height: 21px;
    letter-spacing: 4px;
  }
}

.content-cards .option-card {
  background-color: rgba(255, 255, 255, 0.3);
  display: flex;
  justify-content: center;
  flex-direction: column;
  border-radius: 30px;
  padding: 20px;
  max-width: 290px;
  margin: 0 auto 30px;
}
.content-cards .option-card.selected {
  background-color: #fff;
}
.content-cards .option-card img {
  width: 100%;
  transition: transform 0.3s ease;
}
.content-cards .option-title {
  font-family: "Meno Banner Extra Condensed";
  font-size: 32px;
  margin-bottom: 5px;
}
.content-cards.detail .option-card {
  width: 100%;
  width: fit-content;
  max-width: 100%;
  position: relative;
  
  cursor: pointer;

}

.radio {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
}

/* Ocultamos el radio real */
.radio input {
  display: none;
}



/* Nuestro radio custom */
.custom-radio {
  width: 10px;
  height: 10px;
  border: 2px solid #fff;
  background-color: #fff;
  border-radius: 50%;
  display: inline-block;
  transition: all 0.2s ease;
}

/* Estado seleccionado */
.radio input:checked + .custom-radio {
  width: 14px;
  height: 14px;  
  background-color: #ccc;
  transform: scale(1.2); /* lo agranda */
  border-color: #ccc;
}

/*# sourceMappingURL=styles.css.map */


/* icono arriba */
.toggle-icon {
  position: absolute;
  bottom: 5px;
  left: 45%;
  width: 30px;
  height: 30px;
  
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* animación opcional */
.toggle-icon svg {
  width: 30px;
  height: 30px;
  transition: transform 0.3s ease;
  fill: white;
}

.option-card.flip svg {
  transform: rotate(180deg);
}